import { httpPost } from '../../utils/request';

export function getRole(params) {
  return httpPost('FM/Role/Get', params)
}
export function getBtnList(params) {
  return httpPost('PF/Btn/OrderEntities', params)
}
export function updateRole(params) {
  return httpPost('FM/Role/Update', params)
}

export function getPermissionForms(params) {
  //return httpPost('FM/Role/GetPermissionForms', params)
  return httpPost('FM/Role/GetTreePermissionForms', params)
}

export function getWorkstages(params) {
  return httpPost('FM/WorkStage/OrderPaged', params,false)
}

export function getPanels(params) {
  return httpPost('FM/Panel/OrderPaged', params,false)
}
